Bug 583451 - [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:96ea31446a53b0e31c059f22b23...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-18 11:46 EDT by fred
Modified: 2010-05-09 11:08 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-09 11:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.37 KB, text/plain)
2010-04-18 11:46 EDT, fred
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 230592 None None None Never

  None (edit)
Description fred 2010-04-18 11:46:55 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
comment: Certainly a problem with kmail and akonadi. But I don't know exactly.
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.11-99.fc12.x86_64
package: kdebase-runtime-4.4.1-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 fred 2010-04-18 11:46:58 EDT
Created attachment 407412 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:54:07 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 fred 2010-05-06 04:17:17 EDT
Report added to https://bugs.kde.org/show_bug.cgi?id=230592
Comment 4 Kevin Kofler 2010-05-09 11:08:59 EDT
Thanks!

Note You need to log in before you can comment on or make changes to this bug.